The Maven Integration requires that Eclipse be running in a JDK

star 5星 · 超过95%的资源 需积分: 11 10 下载量 156 浏览量 2011-11-29 15:07:01 上传 评论 收藏 35KB DOC 举报
preview